# everydaymemory-spacingeffect-mpfc

#### BehavioralData.mat
Struct with manually scored behavioral data.

Contains the session date, mouse identity (ID), encoding intertrial interval (in minutes; the massed condition of 0.5 minutes is denoted with ‘0’), retrieval delay (in hours), the latency to find the correct well (in seconds; in encoding trial 1, 2, 3, and retrieval trial 1), the number of errors the mouse made in these trials and the performance index.

ProbeTrialData.mat
Struct with manually scored occupancy during probe trials.

Contains the mouse ID and its occupancy difference score on probe trials across the eight conditions.
Occupancy difference score was automatically registered (see Methods). The nomenclature OccDiffScore__Xmin__Yhr refers to the occupancy difference score at encoding intertrial interval X and retrieval delay Y.
Note: if the occupancy difference score is 0, this might be due to the animal not being in either the rewarded nor in the non-rewarded arm.


#### cFOSData.mat
Struct with counts of cFOS-positive neurons.

Contains the mouse ID, the condition prior to perfusion (minutes refer to the encoding intertrial interval used during training), the number of DAPI+ and cFOS+ structures per slice, plus the average number of cFOS positive cells per mouse (these two variables are the averages of the 4 quantified slides per animal).


#### DREADDData.mat
Struct with manually scored occupancy during probe trials after injection of vehicle (‘VEH’) or CNO.

Data is displayed in year-month-date, ‘ET’ is the abbreviation of “Encoding trial”, “RT’ is the abbreviation of “Retrieval trial”, and “OccDiffScore” is the recorded occupancy difference score


#### Calcium imaging data
Data from each imaging experiment are in the folder “Calcium Data”, the name of each file refers to the date and mouse of the respective experiment.

Each file contains the struct “CalciumData”, which contains the following fields:
(Note: the struct fields BehavioralData & AuxData have the size 1x2 if the encoding interval was 0.5 minutes, and 1x4 if the encoding interval was 10, 30, or 60 minutes)

* DailySetting: general settings of that experimental session
Note: this is the same for all mice trained on the same day
Includes date, order in which mice were trained, arms and wells that contained a reward cup in the retrieval trials, location of the start box, encoding intertrial interval “LearningDelay”, retrieval delay “MemoryDelay”, plus extra variables to facilitate indexing and analysis.
* Performance: specific settings of that mouse
Note: this is mouse-specific.
Includes rewarded and non-rewarded well number, start of 1st encoding and 1st retrieval trial, weight of the mouse, plus manually scored performance indicators.
* BehavioralData: automatically registered location and behavioral variables
Contains X- and Y-position of the mouse in each recording, plus inferred behavioral variables.
* AuxData: auxiliary data
Contains inferred behavioral variables used for GLM
* ImagingData
Contains calcium imaging data as acquired with an algorithm, based on Zhou et al. 2018. Includes raw fluorescence (Craw), filtered fluorescence (C), and deconvolved spiking (S) from all collected sources

**Reference**
Zhou, P., Resendez, S. L., Rodriguez-Romaguera, J., Jimenez, J. C., Neufeld, S. Q., Giovannucci, A., ... & Kheirbek, M. A. (2018). Efficient and accurate extraction of in vivo calcium signals from microendoscopic video data. Elife, 7, e28728.

